Subject: bug#64157: stale intro in doc

From: Karl Berry <[email-masked]>
Date: Sat, 13 Jan 2024 15:30:04 -0700

Hi Ileana - good to have a first commit :). All looks good to me. I'll
bcc [email-masked] to close the bug -- although in general you
should feel free to close bugs yourself when appropriate, since original
submitters often fail to confirm or get back. They can always reply
later if they disagree, as you're probably well aware of from your
Debian work.

FYI, I noticed that the libtool-commit mailing list did not receive a
message from your commit, or indeed anything since January 2017. I asked
the Savannah folks to repair ...
https://savannah.nongnu.org/support/index.php?111008

All the best,
Karl